@charset "utf-8";

/**********************************************************

	base

**********************************************************/

.pcOnly {
	display: block;
}

.pcOnly.inline {
	display: inline;
}

.spOnly {
	display: none;
}

a[href^="tel:"] {
	display: inline-block;
	pointer-events: none;
}

a[href^="tel:"]:hover {
	opacity: 1;
}

html {
	font-size: 62.5%; min-width: 100%; width: 100%; padding: 0; margin: 0;
}

body {
 min-width: 100%; width: 100%; padding: 0; margin: 0;
}
body .entry_button {
	position: fixed;
	right: 0;
	top: 180px;
	z-index: 99;
  }

img { width: 100%; }

h1,h2,h3,h4,h5,h6 { margin: 0; }

#keiohorinouchi_wrap { padding: 0;  min-width: 100%;  width: 100%; margin: 0;}



.mv_wrap {
 width: 100%;
}

.mv_wrap h1 {
	width: 100%;
}



.plan_wrap {
	width: 1020px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: auto;
	padding: 50px 0;
}

.plan_wrap h2 {
	width: 100%;
	text-align: center;
	font-size: 35px;
	font-weight: bold;
	margin-bottom: 40px;
	line-height: 1.71;
}

.plan_wrap p.note {
	font-size: 12px;
	font-weight: normal;
	text-align: right;
}

.plan_wrap img {
	width: 480px;
	margin-bottom: 30px;
}



.recommend_wrap { 
	width: 100%; margin: auto; padding: 0 0 40px;
}

.recommend_wrap img:last-child { 
	margin-top: 6px;
}


.trial_wrap { width: 100%; margin: auto; background:#1C295E; }

.trial_wrap .trial_txt { padding: 45px 0 10px; margin: auto; width: 1020px; text-align: center; }

.trial_wrap .trial_txt h2 { font-size: 45px; font-weight: bold; color: #fff; text-align: center; }

.trial_wrap .trial_txt p { font-size: 20px; color: #fff; text-align: center; margin: 30px 0 40px; line-height: 1.7; }

.trial_wrap .trial_txt a img { width: 480px; }



.entry_wrap { padding: 75px 0 80px; margin: auto; width: 1020px; text-align: center; }

.entry_wrap h2 { font-size: 45px; font-weight: bold; text-align: center; }

.entry_wrap h2:before { content: ''; display: inline-block; width: 50px; height: 5px; background: #000; transform: rotate(55deg); top: -15px; position: relative; }

.entry_wrap h2:after { content: ''; display: inline-block; width: 50px; height: 5px; background: #000; transform: rotate(-55deg); top: -15px; position: relative; }

.entry_wrap p { font-size: 20px; font-weight: bold; text-align: center; margin: 30px 0 40px; }

.entry_wrap .entry_type_wrap { width: 1020px; display: flex; justify-content: space-between; margin: auto; padding: 0; }

.entry_wrap .entry_type_wrap .entry_type_box { width: 325px; display: flex; align-items: center; flex-direction: column; }

.entry_wrap .entry_type_wrap .entry_type_box > img { width: 260px; }

.entry_wrap .entry_type_wrap .entry_type_box .entry_type_box_txt { margin-top: 30px; width: 100%; }

.entry_wrap .entry_type_wrap .entry_type_box .entry_type_box_txt h3 { text-align: center; font-size: 16px; font-weight: bold; min-height: 50px; line-height: 1.63; margin: 0; }

.entry_wrap .entry_type_wrap .entry_type_box .entry_type_box_txt p { font-size: 12px; text-align: justify; margin: 15px 0 0; font-weight: normal; }
.entry_wrap .entry_type_wrap .entry_type_box:nth-child(2) .entry_type_box_txt p { text-align: center; }

.entry_wrap > a { margin-top: 70px; }

.entry_wrap > a img { width: 480px; }




.orientation_wrap { width: 100%; margin: auto; background:#1D1D1D; }

.orientation_wrap .orientation_txt { padding: 50px 0 60px; margin: auto; text-align: center; }

.orientation_wrap .orientation_txt h2 { font-size: 45px; font-weight: bold; color: #fff; text-align: center; margin: 0; }

.orientation_wrap .orientation_txt p { font-size: 20px; color: #fff; text-align: center; margin: 15px 0 0; }




.facility_wrap { padding: 75px 0 80px; margin: auto; width: 1020px; text-align: center; }

.facility_wrap h2 { font-size: 45px; font-weight: bold; text-align: center; }

.facility_wrap p { font-size: 20px; font-weight: bold; text-align: center; margin: 40px 0 55px; line-height: 1.7; }

.facility_wrap p.note { font-size: 14px; font-weight: normal; text-align: center; margin: 20px 0 40px; }

.facility_wrap .facility_pict_wrap { width: 1020px; display: flex; justify-content: space-between; flex-wrap: wrap; margin: auto; padding: 0 0 40px; box-sizing: border-box; }

.facility_wrap .facility_pict_wrap figure { width: 240px; display: flex; align-items: center; flex-direction: column; margin: 0 0 20px; }

.facility_wrap .facility_pict_wrap figure img { width: 100%; }

.facility_wrap .facility_pict_wrap figure figcaption { font-size: 16px; text-align: justify; margin: 10px 0 0; font-weight: normal; }



.facility_wrap .facility_icon_wrap, .facility_wrap .facility_option_wrap { width: 1020px; display: flex; flex-wrap: wrap; margin: auto; padding: 0 0 50px; box-sizing: border-box; }
.facility_wrap .facility_icon_wrap h3, .facility_wrap .facility_option_wrap h3 { font-size: 18px; font-weight: bold; padding: 5px 10px; border-left: 6px solid #101010; width: 100%; display: inherit; margin-bottom: 30px; }
.facility_wrap .facility_icon_wrap img, .facility_wrap .facility_option_wrap img { width: 87px; display: flex; align-items: center; flex-direction: column; margin: 0 0 10px; }
.facility_wrap .facility_icon_wrap img + img, .facility_wrap .facility_option_wrap img + img { margin-left: 10px; }

.facility_wrap .facility_icon_wrap img:nth-of-type(11) { margin-left: 0; }


.shopInfo_wrap { background: #1C295E; text-align: center; padding: 90px 0; }
.shopInfo_wrap  h2 img { width: 973px; }
.shopInfo_wrap .shopInfo_wrap_inner { width: 1020px; display: flex; flex-wrap: wrap; justify-content: space-between; margin: auto; padding: 15px 0 0; box-sizing: border-box;  }
.shopInfo_wrap .shopInfo_wrap_inner h3 { font-size: 25px; font-weight: 600; width: 100%; border-bottom: 2px solid #fff; padding: 0 24px 15px; color: #fff; text-align: left; margin: 25px 0 35px; }
.shopInfo_wrap .shopInfo_wrap_inner ul { display: flex; justify-content: flex-start; align-items: center; background: #fff; width: 100%; padding: 15px 5px; }
.shopInfo_wrap .shopInfo_wrap_inner ul li { width: 306px; padding: 15px; }
.shopInfo_wrap .shopInfo_wrap_inner ul li a { display: block; width: 304px; font-size: 18px; font-weight: 600; border-bottom: 2px solid #1C295E; color: #000; text-decoration: none; text-align: left; padding: 5px; position: relative; }
.shopInfo_wrap .shopInfo_wrap_inner ul li a:hover { opacity: .6; }
.shopInfo_wrap .shopInfo_wrap_inner ul li a:after { content: ''; position: absolute; right: 5px; transform: translateX(-50%) rotate(45deg); top: 29%; display: inline-block; width: 10px; height: 10px; border-top: 3px solid #1C295E; border-right: 3px solid #1C295E; }


/* .shopInfo_wrap .shopInfo_wrap_inner .shopInfo_txt { width: 445px; margin: 0; text-align: justify; }
.shopInfo_wrap .shopInfo_wrap_inner .shopInfo_txt dt { padding: 5px 20px; background: #1D1D1D; color: #fff; font-size: 16px; font-weight: bold; display: inline-block; margin-bottom: 10px; }
.shopInfo_wrap .shopInfo_wrap_inner .shopInfo_txt dd { font-size: 16px; font-weight: bold; margin: 0 0 25px 0; line-height: 1.63; }
.shopInfo_wrap .shopInfo_wrap_inner .shopInfo_txt dd span { font-size: 12px; font-weight: normal; display:block; line-height: 2.17; }

.shopInfo_wrap .shopInfo_wrap_inner .shopInfo_map { width: 540px; text-align: center; }
.shopInfo_wrap .shopInfo_wrap_inner .shopInfo_map p { width: 100%; border: 2px solid #1C295E; color: #1C295E; font-size: 20px; border-radius: 4px; font-weight: bold; padding: 10px; text-align: center; box-sizing: border-box; margin: 20px 0 35px; }

.shopInfo_wrap .shopInfo_wrap_inner .shopInfo_map a img { width: 360px; }

.shopInfo_wrap .sns_wrap { width: 250px; display: flex; justify-content: space-between; margin: auto;  } */